Nini Library API Reference - http://nini.sourceforge.net/ |

# DotNetConfigSource Constructor (XmlReader)

Creates a new instance of the XML configuration source.

public DotNetConfigSource(
XmlReader reader
);

#### Parameters

reader
  The XML reader configuration document.

#### Remarks

#### See Also

DotNetConfigSource Class | Nini.Config Namespace | DotNetConfigSource Constructor Overload List